<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Accueil</title>
</head>
<body>
<a href="/app/groups/list">Liste des groupes</a>
<a href="/me">Mes informations SSO</a>
<a href="/deconnexion">Déconnexion</a>

</body>
</html>